Bug 1121045 - missing weechat in epel7
Summary: missing weechat in epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: weechat
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 09:10 UTC by neal
Modified: 2014-10-17 17:36 UTC (History)
4 users (show)

Fixed In Version: weechat-1.0.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 17:36:38 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description neal 2014-07-18 09:10:58 UTC
Description of problem:
I upgraded from CentOS 6.5 to CentOS 7, but now weechat isn't available any longer and trying to use the Package from epel6 failes because of it's dependencies

Comment 1 Jamie Nguyen 2014-09-19 20:15:03 UTC
Package Change Request
======================
Package Name: weechat
New Branches: epel7
Owners: jamielinux stingray niveusluna asrob
InitialCC:

Comment 2 Gwyn Ciesla 2014-09-19 21:41:36 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-20 09:33:14 UTC
weechat-1.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/weechat-1.0-2.el7

Comment 4 Fedora Update System 2014-09-25 00:19:08 UTC
weechat-1.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-29 09:20:44 UTC
weechat-1.0.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/weechat-1.0.1-1.el7

Comment 6 Fedora Update System 2014-10-17 17:36:38 UTC
weechat-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.